package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTarifasTaxaEmbLevante extends DefaultItemMenuSistema {

	public ItemMenuTarifasTaxaEmbLevante() {
		super("busquedaTaxaEmbLevanteController.window.title");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.TAXAEMBLEVANTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaTaxaEmbLevante.zul",
				Labels.getLabel("busquedaTaxaEmbLevanteController.window.title"), getArgs() ,desktop);
	}

}
